import { request } from '@/services/request/index';
/**
 * 获取 config文件下的配置信息
 */
export const getAppConfig = () => {
    return request({ method: 'get', url: './config/app.config.json' }).catch((err) => {
        throw new Error('读取apiUrl配置失败！');
    });
};

/**
 * 获取 接口查询配置信息
 */
export const getCommonApiUrl = (apiUrl: string) => {
    return request({ method: 'get', url: apiUrl }).catch((err) => {
        throw new Error('获取接口查询配置信息失败！');
    });
};

